# Generated by Django 3.1.5 on 2021-01-24 23:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0003_auto_20210122_2123'),
    ]

    operations = [
        migrations.CreateModel(
            name='PostMaker',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(blank=True, null=True, verbose_name='Текст')),
                ('photo', models.ImageField(db_index=True, upload_to='PostMaker/%Y/%m/%d/', verbose_name='Фотографія')),
            ],
            options={
                'verbose_name': 'New Post',
                'verbose_name_plural': 'All Posts',
            },
        ),
    ]
